/*
	<?php get_search_form(); ?>
	add after search icon, in same container
*/



/* Magnifying glass toggle */

#search-toggle .icon {
	font-family: outspoken;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 20px;
	line-height: 2rem;
	color: #222;
	cursor: pointer;
}

.navbar {
	margin-bottom: 5px;
}




/* The search form - originally max-height = 0 - the JS toggles this */

.site-header #searchform  {
	display: block;
	position: relative;
	float: right;
}

.search-visible {
	max-height: 80px;
	overflow: visible;
}

.search-hidden {
	max-height: 0;
	overflow: hidden;
}

.site-header #searchform [type="text"] {
	width: 250px;
	font-size: 15px;
	padding: 10px;
	line-height: 15px;
	background: #3a3939;
	color: rgba(255, 255, 255, 0.8);
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	z-index: 11;
}

.site-header #searchform [type="text"]:focus {
	outline: 0;
}

.site-header #searchform  input::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.4);
}

.site-header #searchform  input:-moz-placeholder {
	color: rgba(255, 255, 255, 0.4);
}

.site-header #searchform  input::-moz-placeholder {
	color: rgba(255, 255, 255, 0.4);
}

.site-header #searchform  input:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.4);
}

#searchform  [type="submit"] {
	display: none;
}




/* Triangle on top of search box */

.site-header #searchform  .icon {
	display: block;
}

#searchform .icon {
	position: absolute;
	top: -11px;
	right: 14px;
	font-size: 12px;
}

#searchform  .icon:before {
	content: '\f500';
	font-family: 'Genericons';
	color: #3a3939;
}
